.selectize-control {
  padding: 0;
  border: 0;
  height: auto
}

.selectize-control.multi .selectize-input.has-items {
  padding-left: 6px
}

.selectize-control.multi .selectize-input>div {
  font-size: .75rem;
  margin: 0 6px 2px 0;
  padding: 2px 8px;
  border-radius: 3px;
  background-color: rgba(135, 142, 151, .1);
  color: inherit
}

.selectize-control .remove {
  font-size: inherit !important;
  font-weight: 400 !important;
  border-left: 0 !important;
  color: #656d77 !important
}

.selectize-control.is-valid {
  padding: 0
}

.selectize-control.is-valid .selectize-input {
  border-color: #2fb344
}

.selectize-control.is-valid .selectize-input.focus {
  box-shadow: 0 0 0 .25rem rgba(47, 179, 68, .25)
}

.selectize-control.is-valid .selectize-dropdown {
  background: 0 0;
  background-color: inherit;
  border-color: #e6e8e9;
  padding-right: 0
}

.selectize-control.is-invalid {
  padding: 0
}

.selectize-control.is-invalid .selectize-input {
  border-color: #d63939
}

.selectize-control.is-invalid .selectize-input.focus {
  box-shadow: 0 0 0 .25rem rgba(214, 57, 57, .25)
}

.selectize-control.is-invalid .selectize-dropdown {
  background: 0 0;
  background-color: inherit;
  border-color: #e6e8e9;
  padding-right: 0
}

.selectize-input {
  display: flex !important;
  border: 1px solid #e6e8e9;
  padding: .4375rem .75rem;
  font-size: .875rem;
  box-shadow: none;
  line-height: 1.4285714;
  background-color: inherit !important;
  color: inherit !important;
  flex-wrap: wrap
}

.selectize-input.full {
  background-color: inherit
}

.selectize-input.dropdown-active {
  border-radius: 3px
}

.selectize-control.single .selectize-input {
  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23dadcde' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e") no-repeat right .75rem center/16px 12px
}

.selectize-input.focus {
  border-color: #90b5e2;
  box-shadow: 0 0 0 .25rem rgba(32, 107, 196, .25)
}

.selectize-input:after {
  content: none !important
}

.selectize-dropdown {
  height: auto;
  background: #fff;
  padding: .4375rem 0;
  margin-top: 1px
}

.selectize-dropdown .option,
.selectize-dropdown .option-header {
  padding: .25rem .75rem
}

.selectize-dropdown .active {
  background: rgba(101, 109, 119, .06);
  color: inherit;
  cursor: pointer
}

.jqvmap-zoomin,
.jqvmap-zoomout {
  height: 1.5rem;
  width: 1.5rem;
  left: .5rem;
  border: 1px solid #e6e8e9;
  background: #fff;
  color: #232e3c;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1
}

.jqvmap-zoomin {
  top: .5rem
}

.jqvmap-zoomout {
  top: 2.5rem
}

.jqvmap-label {
  font-family: inherit;
  font-size: .625rem;
  line-height: 1;
  padding: .25rem;
  background: #232e3c
}

.apexcharts-title-text {
  font-weight: 600 !important
}

.apexcharts-tooltip-title {
  font-weight: 600 !important;
  padding-bottom: .25rem !important
}

.apexcharts-gridline,
.apexcharts-xaxis-tick,
.apexcharts-ycrosshairs {
  stroke: #e6e8e9 !important
}

.apexcharts-tooltip {
  line-height: 1;
  color: #fff;
  background: #232e3c !important;
  border: 0 !important;
  border-radius: 3px !important
}

.apexcharts-tooltip-title {
  margin: 0 !important;
  background: 0 0 !important;
  border: 0 !important
}

.apexcharts-tooltip-series-group {
  padding: 0 8px !important
}

.apexcharts-tooltip-marker {
  width: .5rem;
  height: .5rem
}

.apexcharts-gridline,
.apexcharts-xaxis-tick,
.apexcharts-ycrosshairs {
  stroke: #e7eaef
}

.apexcharts-xaxis-label,
.apexcharts-yaxis-label {
  fill: #656d77
}

.fc-unthemed .fc-content,
.fc-unthemed .fc-divider,
.fc-unthemed .fc-list-heading td,
.fc-unthemed .fc-list-view,
.fc-unthemed .fc-popover,
.fc-unthemed .fc-row,
.fc-unthemed tbody,
.fc-unthemed td,
.fc-unthemed th,
.fc-unthemed thead {
  border-color: #e6e8e9
}

.fc-unthemed .fc-toolbar h2 {
  font-size: 1.125rem;
  margin: 0
}

.fc-unthemed .fc-widget-header {
  border: 0
}

.fc-unthemed .fc-day-header {
  padding-bottom: .25rem;
  font-weight: 600
}

.fc-unthemed.card-calendar .fc-day-grid-container {
  border-bottom: 0;
  border-left: 0
}

.fc-unthemed .fc-time {
  font-weight: 600
}

.fc-unthemed .fc-event {
  border-color: rgba(0, 0, 0, .05);
  color: #206bc4;
  background-color: #e9f0f9;
  padding: 0 .25rem
}

.flatpickr-input.flatpickr-input {
  background: #fff
}

.flatpickr-input.flatpickr-input.active {
  border-color: #90b5e2;
  box-shadow: 0 0 0 .25rem rgba(32, 107, 196, .25)
}

.flatpickr-calendar {
  background: #fff;
  border: 1px solid rgba(101, 109, 119, .24);
  border-radius: 3px;
  padding: .5rem;
  font-size: inherit;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-top: -1px
}

.flatpickr-calendar:after,
.flatpickr-calendar:before {
  content: none
}

.flatpickr-calendar .dayContainer,
.flatpickr-calendar .flatpickr-days,
.flatpickr-calendar .flatpickr-innerContainer,
.flatpickr-calendar .flatpickr-rContainer {
  width: 100%
}

.flatpickr-calendar .dayContainer,
.flatpickr-calendar .flatpickr-day {
  max-width: 100%;
  min-width: 0
}

.flatpickr-calendar.inline {
  width: 100%;
  box-shadow: none;
  margin: 0
}

.flatpickr-day {
  color: inherit;
  border-radius: 3px;
  display: flex;
  align-items: center;
  line-height: 1
}

.flatpickr-day.flatpickr-disabled,
.flatpickr-day.flatpickr-disabled:hover,
.flatpickr-day.nextMonthDay,
.flatpickr-day.notAllowed,
.flatpickr-day.notAllowed.nextMonthDay,
.flatpickr-day.notAllowed.prevMonthDay,
.flatpickr-day.prevMonthDay {
  color: inherit;
  opacity: .2
}

.flatpickr-day.today {
  border-color: #e6e8e9
}

.flatpickr-day.selected {
  background-color: #206bc4
}

span.flatpickr-weekday {
  font-size: .625rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .04em;
  line-height: 1.6;
  color: #656d77
}

.flatpickr-months {
  margin-bottom: .5rem
}

.flatpickr-months .flatpickr-month {
  color: currentColor;
  fill: currentColor
}

.flatpickr-months .flatpickr-current-month {
  font-weight: 400
}

.flatpickr-months .flatpickr-monthDropdown-months {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-weight: inherit
}

.flatpickr-months .flatpickr-next-month,
.flatpickr-months .flatpickr-prev-month {
  position: static;
  color: #656d77
}

.flatpickr-months .flatpickr-next-month:hover,
.flatpickr-months .flatpickr-prev-month:hover {
  color: #232e3c
}

.flatpickr-months .flatpickr-next-month svg,
.flatpickr-months .flatpickr-prev-month svg {
  display: block;
  fill: currentColor !important
}

.flatpickr-months .numInputWrapper .cur-year {
  font-weight: inherit
}

.flatpickr-months .numInputWrapper .arrowDown,
.flatpickr-months .numInputWrapper .arrowUp {
  display: none
}

.flatpickr-day.inRange,
.flatpickr-day.nextMonthDay.inRange,
.flatpickr-day.nextMonthDay.today.inRange,
.flatpickr-day.nextMonthDay:focus,
.flatpickr-day.nextMonthDay:hover,
.flatpickr-day.prevMonthDay.inRange,
.flatpickr-day.prevMonthDay.today.inRange,
.flatpickr-day.prevMonthDay:focus,
.flatpickr-day.prevMonthDay:hover,
.flatpickr-day.today.inRange,
.flatpickr-day:focus,
.flatpickr-day:hover {
  background: rgba(101, 109, 119, .06);
  border-color: transparent
}

.noUi-target {
  border: 0;
  box-shadow: none;
  background: 0 0;
  border-radius: 0;
  color: #206bc4
}

.noUi-horizontal {
  height: 1.25rem;
  padding: .5rem 0
}

.noUi-base {
  background: rgba(169, 174, 182, .24);
  border-radius: 1rem
}

.noUi-handle {
  width: 1rem;
  height: 1rem;
  border: 2px solid #fff;
  box-shadow: 0 .1rem .25rem rgba(0, 0, 0, .1);
  border-radius: 1rem;
  background: currentColor;
  outline: 0
}

.noUi-handle:after,
.noUi-handle:before {
  content: none
}

.noUi-horizontal .noUi-handle {
  width: 1rem;
  height: 1rem;
  top: -.5rem;
  right: -.5rem;
  margin: 1px 1px 0 0
}

.noUi-handle.noUi-active,
.noUi-handle:focus {
  box-shadow: 0 0 0 1px #f4f6fa, 0 0 0 .25rem rgba(32, 107, 196, .25)
}

.noUi-connect {
  background: currentColor
}